<!DOCTYPE html>
<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title> Javascript Selection Control Structures Activity</title>
</head>
<body>

	<input type = "text" id ="firstName" placeholder="First Name"> <br>
	<input type = "text" id ="lastName" placeholder="Last Name"> <br>
	<input type = "email" id ="eMail" placeholder="E-mail"> <br>
	<input type = "password" id ="passWord" placeholder="Password"> <br>
	<input type = "password" id ="confirmPassWord" placeholder="Confirm Password"> <br>
	<button onclick="getInfo()">Submit</button>

	<script src="./script.js"></script>

</body>
</html>

